netatalk: testaux.c File Reference

netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
testaux.c File Reference
`#include "bstraux.h"`
`#include "bstrlib.h"`
`#include <check.h>`
`#include <stdio.h>`
`#include <stdlib.h>`

## Data Structures
struct | vfgetc

## Functions
static int | tWrite (const void *buf, size_t elsize, size_t nelem, void *parm)
| START_TEST (core_000)
END_TEST | START_TEST (core_001)
END_TEST | START_TEST (core_002)
END_TEST | START_TEST (core_003)
END_TEST | START_TEST (core_004)
END_TEST | START_TEST (core_005)
END_TEST | START_TEST (core_006)
END_TEST | START_TEST (core_007)
END_TEST | START_TEST (core_008)
END_TEST | START_TEST (core_009)
END_TEST | START_TEST (core_010)
END_TEST | START_TEST (core_011)
END_TEST | START_TEST (core_012)
static int | core13_fgetc (void *ctx)
| START_TEST (core_013)
END_TEST | START_TEST (core_014)
END_TEST | START_TEST (core_015)
END_TEST | START_TEST (core_016)
END_TEST int | main (void)

## Function Documentation

## ◆ core13_fgetc()

int core13_fgetc | ( | void * | ctx | ) |
| static

## ◆ main()

END_TEST int main | ( | void |  | ) |

## ◆ START_TEST() [1/17]

START_TEST | ( | core_000 |  | ) |

## ◆ START_TEST() [2/17]

END_TEST START_TEST | ( | core_001 |  | ) |

## ◆ START_TEST() [3/17]

END_TEST START_TEST | ( | core_002 |  | ) |

## ◆ START_TEST() [4/17]

END_TEST START_TEST | ( | core_003 |  | ) |

## ◆ START_TEST() [5/17]

END_TEST START_TEST | ( | core_004 |  | ) |

## ◆ START_TEST() [6/17]

END_TEST START_TEST | ( | core_005 |  | ) |

## ◆ START_TEST() [7/17]

END_TEST START_TEST | ( | core_006 |  | ) |

## ◆ START_TEST() [8/17]

END_TEST START_TEST | ( | core_007 |  | ) |

## ◆ START_TEST() [9/17]

END_TEST START_TEST | ( | core_008 |  | ) |

## ◆ START_TEST() [10/17]

END_TEST START_TEST | ( | core_009 |  | ) |

## ◆ START_TEST() [11/17]

END_TEST START_TEST | ( | core_010 |  | ) |

## ◆ START_TEST() [12/17]

END_TEST START_TEST | ( | core_011 |  | ) |

## ◆ START_TEST() [13/17]

END_TEST START_TEST | ( | core_012 |  | ) |

## ◆ START_TEST() [14/17]

START_TEST | ( | core_013 |  | ) |

## ◆ START_TEST() [15/17]

END_TEST START_TEST | ( | core_014 |  | ) |

## ◆ START_TEST() [16/17]

END_TEST START_TEST | ( | core_015 |  | ) |

## ◆ START_TEST() [17/17]

END_TEST START_TEST | ( | core_016 |  | ) |

## ◆ tWrite()

int tWrite | ( | const void * | buf,
|  | size_t | elsize,
|  | size_t | nelem,
|  | void * | parm )
| static